{% extends 'base.html.twig' %}

{% block title %}Statistics{% endblock %}

{% block body %}
    <h1>Statistics</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ statistic.id }}</td>
            </tr>
            <tr>
                <th>NameOfElement</th>
                <td>{{ statistic.nameOfElement }}</td>
            </tr>
            <tr>
                <th>Amount</th>
                <td>{{ statistic.amount }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('statistics_index') }}">back to list</a>

    <a href="{{ path('statistics_edit', {'id': statistic.id}) }}">edit</a>

    {{ include('statistics/_delete_form.html.twig') }}
{% endblock %}
